Better ListView Class Reference |

# BetterListViewDrawColumnHeaderEventArgs.DrawSortGlyph Property

Gets or sets a value indicating whether to draw column header sort glyph.

public bool DrawSortGlyph { public get; public set; }

#### Property Value

`true` if column header sort glyph should be drawn; otherwise, `false`.

#### See Also

BetterListViewDrawColumnHeaderEventArgs Class | ComponentOwl.BetterListView Namespace